[
  {
    "word": "adapt",
    "part_of_speech": "/əˈdæpt/",
    "phonetic": "",
    "definition": "a change in something so that it can be used in a different situation",
    "example": "Animals that live in the desert have evolved wonderful systems of adaptation to this severe environmentIt has taken my family a long time to [adapt] to the cold of Alaska.\nAnimals that live in the desert have evolved wonderful systems of [adaptation] to this severe environment.\nPeople in this generation need to be able to [adapt] to change quickly because of the dynamic nature of technological change in modern society.\nThe play was very successful, and was eventually [adapted] for the screen.\nHenrik has been able to survive in this business simply because he is so [adaptable]; as things change, he changes with them.\nKenneth Branagh's screen [adaptations] of Shakespeare's plays have been incredibly successful.",
    "image_url": null,
    "audio_tts_text": "adapt",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "adult",
    "part_of_speech": "/ˈædəlt/",
    "phonetic": "",
    "definition": "fully grown",
    "example": "00 on the bus, but adults have to pay double thatChildren pay $1.00 on the bus, but [adults] have to pay double that.\nWe have a vodka punch for the [adults] as well as a non-alcoholic punch for the kids.\nYou cannot get a tattoo until you are an [adult].\nOne becomes a legal [adult] at the age of 18 in this country.\nChildren under 6 must be supervised by an [adult] at all times.\nMany teenagers begin smoking in an attempt to look more [adult].",
    "image_url": null,
    "audio_tts_text": "adult",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "advocate",
    "part_of_speech": "/ˈædvəˌkeɪt/",
    "phonetic": "",
    "definition": "say you strongly support a way of doing things",
    "example": "Personally, I do not advocate the death penalty under any circumstancesThe President is [advocating] a peaceful resolution to the conflict.\nPersonally, I do not [advocate] the death penalty under any circumstances.\nPeace [advocates] held a demonstration in front of the British Embassy to protest the government's involvement in the conflict.\nRonald Reagan and Margaret Thatcher were very determined [advocates] of a free market system.\n[Advocates] for the poor say the government's tax cuts will not benefit those that need help the most.\nEnvironmental [advocacy] groups are upset at the government's plans to allow mining in the sensitive wilderness area.",
    "image_url": null,
    "audio_tts_text": "advocate",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "aid",
    "part_of_speech": "/eɪd/",
    "phonetic": "",
    "definition": "help or support",
    "example": "He had to perform first aid on his wife when they were in a car accidentCountries devastated by the hurricane are in need of immediate [aid] in the form of money, food and medical supplies.\nHe had to perform first [aid] on his wife when they were in a car accident.\nAfter the tornado, the country required international [aid].\nRussia has sent money and machinery as [aid] to the region hit by the storms.\nFoster Parents Plan is a charitable organization which [aids] children living in poverty throughout the developing world.\nThere are a number of websites open now which are a wonderful [aid] to ESL students hoping to continue working on their language skills at home.",
    "image_url": null,
    "audio_tts_text": "aid",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "channel",
    "part_of_speech": "/ˈʧænəl/",
    "phonetic": "",
    "definition": "use something for a particular purpose",
    "example": "The boys were able to swim across the channel between the two islands in just under 30 minutesThis movie is stupid. Change the [channel].\nThe boys were able to swim across the [channel] between the two islands in just under 30 minutes.\nMy neighbor has a satellite dish that allows him to receive over 500 different television [channels], but there's still nothing good on.\nWe paddled the canoe through a narrow [channel], and into the open bay.\nIn January 1933, construction began on the Golden Gate Bridge, which stretches across the [channel] at the entrance to the San Francisco Bay.\nIt really bugs me when you change the television [channel] every few minutes.",
    "image_url": null,
    "audio_tts_text": "channel",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "chemical",
    "part_of_speech": "/ˈkɛmɪkəl/",
    "phonetic": "",
    "definition": "related to substances used in chemistry",
    "example": "Pollution in our environment is actually changing the chemistry of large bodies of waterMany people worry about the effects of eating food which has been sprayed with [chemicals].\nPollution in our environment is actually changing the [chemistry] of large bodies of water.\nThe fruit had been [chemically] treated to kill bacteria.\nHe works as a [chemist] in a large pharmaceutical firm.\nKen lost his hair, and got quite sick during his [chemotherapy] treatments for cancer.\nWho knows how many different [chemicals] there are in our water, mixing and forming all kinds of deadly compounds.",
    "image_url": null,
    "audio_tts_text": "chemical",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "classic",
    "part_of_speech": "/ˈklæsɪk/",
    "phonetic": "",
    "definition": "based on a traditional set of ideas",
    "example": "Television talk show host Jay Leno is a car lover who owns more than 30 classic automobilesThe 1964 model of this car is now considered a [classic].\nTelevision talk show host Jay Leno is a car lover who owns more than 30 [classic] automobiles.\nIt's a [classic] case of displaced anger. You have trouble at work, so you come home and yell at me.\nThe [classic] Indian epic, the Ramayana, was written around 300 B.C.\nI read somewhere that some [classical] music has a calming effect on wild animals in the zoo.\nFolk and [classical] arts are an important part of traditional life in Indonesia.",
    "image_url": null,
    "audio_tts_text": "classic",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "comprehensive",
    "part_of_speech": "/ˌkɑmpriˈhɛnsɪv/",
    "phonetic": "",
    "definition": "including everything that is needed",
    "example": "She talks to everyone she can, every chance she gets, so her listening comprehension has really improvedIt's difficult to [comprehend] what would make two high school boys do such a terrible thing.\nShe talks to everyone she can, every chance she gets, so her listening [comprehension] has really improved.\nWe need to do a [comprehensive] review of the plan before putting any large amounts of money into the idea.\nHis speaking is barely [comprehensible] because he talks so quietly.\nI just can't [comprehend] her brother's attitude; he seems so negative and angry about everything.\nThe mathematics course I took was totally beyond my [comprehension], so I had to drop out.",
    "image_url": null,
    "audio_tts_text": "comprehensive",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "comprise",
    "part_of_speech": "/kəmˈpraɪz/",
    "phonetic": "",
    "definition": "form part of a larger group",
    "example": "The concert crowd was comprised of a surprising variety of people, from punk rockers, to businessmen, and retired couplesThe auto show is [comprised] of a mixture of classic luxury cars, modern sports cars, and models of futuristic vehicles.\nThe concert crowd was [comprised] of a surprising variety of people, from punk rockers, to businessmen, and retired couples.\nBritish Columbia's giant underwater seaweed forests [comprise] ecosystems which are more diverse than rainforests.\nKoreans now [comprise] about 30% of the students in our ESL program.\nScientists estimate that hydrogen [comprises] around 90 to 99 percent of all matter in the universe.\nHuman bones are [comprised] of 22% water.",
    "image_url": null,
    "audio_tts_text": "comprise",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "confirm",
    "part_of_speech": "/kənˈfərm/",
    "phonetic": "",
    "definition": "said or proved something is definitely true",
    "example": "I was offered a position with the firm this morning, and received confirmation of my appointment as department head this afternoonHello, I'd like to [confirm] my reservation for my flight to Amsterdam.\nI was offered a position with the firm this morning, and received [confirmation] of my appointment as department head this afternoon.\nHello, I'm just phoning to [confirm] that I have a 3:00 appointment with Dr. Thomas.\nA biopsy is needed to [confirm] whether she actually has cancer or not.\nA government spokesman has [confirmed] that the President has had a mild heart attack.\nYou'd better get the boss to [confirm] your promotion in writing because sometimes he changes his mind.",
    "image_url": null,
    "audio_tts_text": "confirm",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "contrary",
    "part_of_speech": "/ˈkɑntrɛri/",
    "phonetic": "",
    "definition": "used to emphasise that the opposite of what someone has just said is actually true",
    "example": "Contrary to popular belief, drinking alcohol on a regular basis can actually be beneficial to your health[Contrary] to what some people in the office are saying, I have never had an affair with my secretary, and I never will.\n[Contrary] to popular belief, drinking alcohol on a regular basis can actually be beneficial to your health.\nHis view is completely [contrary] to mine. He thinks it's a great idea, but I think it's stupid.\n[Contrary] to some Islamic countries, women on the islands of the Maldives are actually prohibited by law from concealing their faces.\nIraq says it doesn't have any weapons of mass destruction, but the U.S. claims it has [contrary] information.\nThe President's critical closing remarks seemed [contrary] to the positive spirit of the summit.",
    "image_url": null,
    "audio_tts_text": "contrary",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "convert",
    "part_of_speech": "/ˈkɑnvərt/",
    "phonetic": "",
    "definition": "changed from one system or purpose to another",
    "example": "Francisco Zabiel came to Japan to convert people to Christianity in the 16th centuryJehovah's Witnesses go door to door, trying to [convert] people to their religion.\nFrancisco Zabiel came to Japan to [convert] people to Christianity in the 16th century.\nCalvin [converted] many rich Catholics to Protestantism in France.\nThe [conversion] of Eastern European factories into modern facilities since the fall of communism has been an expensive process.\nAn old train line known as the Galloping Goose has been [converted] into a popular cycling path linking Victoria with communities to the north.\nWe've just finished [converting] one of the bedrooms in our house into a playroom for the children.",
    "image_url": null,
    "audio_tts_text": "convert",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "couple",
    "part_of_speech": "/ˈkəpəl/",
    "phonetic": "",
    "definition": "two things joined together",
    "example": "Fatima and Oscar make a lovely coupleI'll be ready in a [couple] of minutes.\nFatima and Oscar make a lovely [couple].\nThere were just [couples] at the party. I was the only single person there.\nThe old [couple] down the street are celebrating their 50th wedding anniversary.\nHis skills, [coupled] with his education, guarantee he will find a good job.\nWe are planning to go travelling in Europe for a [couple] of months.",
    "image_url": null,
    "audio_tts_text": "couple",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "decade",
    "part_of_speech": "/ˈdɛkeɪd/",
    "phonetic": "",
    "definition": "a period of ten years",
    "example": "Even decades after his death, movie star John Wayne still ranks among America's top five favorite male film starsThe 1960s were considered to be a [decade] of great change in our culture.\nEven [decades] after his death, movie star John Wayne still ranks among America's top five favorite male film stars.\nTechnology is changing so fast that a computer bought a [decade] ago for thousands of dollars is totally worthless today.\nThis year's crop of grapes is expected to produce the finest wine in a [decade].\nWithout protection, tigers could disappear from their natural environment in the next [decade].\nHer acting career spanned several [decades] and attracted fans of all ages.",
    "image_url": null,
    "audio_tts_text": "decade",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "definite",
    "part_of_speech": "/ˈdɛfənət/",
    "phonetic": "",
    "definition": "a phrase or sentence that says exactly what a word, phrase or idea means",
    "example": "We will definitely be at your weddingI'm afraid I won't be able to give you a [definite] answer until we have a bit more information.\nWe will [definitely] be at your wedding. We wouldn't miss it for the world.\nMessier is out of the playoffs [indefinitely] with a knee injury.\nMy daughter is considering studying graphic arts, but she hasn't made a [definite] decision yet.\nThe doctor has noticed a [definite] improvement in your father's health.\nBefore quitting your current job, you should [definitely] be sure you have another one to go to.",
    "image_url": null,
    "audio_tts_text": "definite",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "deny",
    "part_of_speech": "/dɪˈnaɪ/",
    "phonetic": "",
    "definition": "say that something is not true",
    "example": "Sarah broke the vase by accident, but she denied having anything to do with it when her mother asked herShe was accused of cheating on the test, but she [denied] it.\nSarah broke the vase by accident, but she [denied] having anything to do with it when her mother asked her.\nIn spite of his [denial], John's wife was convinced he was having an affair.\nKen [denied] cheating on the test, but the teacher clearly saw him copying someone else's answers.\nWe were [denied] entrance to the nightclub because we were wearing jeans.\nTiger Woods is [undeniably] the hottest young golfer in the world today.",
    "image_url": null,
    "audio_tts_text": "deny",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "differentiate",
    "part_of_speech": "/ˌdɪfərˈɛnʧiˌeɪt/",
    "phonetic": "",
    "definition": "notice or understand the difference between things or people",
    "example": "It's hard to differentiate between a male and female hamsterI can't [differentiate] between the Chinese and Japanese language when I hear them spoken.\nIt's hard to [differentiate] between a male and female hamster.\nYou should learn some contextual clues to help you [differentiate] between different parts of speech for English vocabulary which is unfamiliar to you.\nA dog's keen sense of smell compensates for his inability to see colors, and enables him to [differentiate] between things.\nThe party needs to develop a clear policy that [differentiates] it from the other parties.\nSociety is [differentiated] by age, with each age having its own rights, obligations and rewards.",
    "image_url": null,
    "audio_tts_text": "differentiate",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "dispose",
    "part_of_speech": "/dɪˈspoʊz/",
    "phonetic": "",
    "definition": "when you get rid of something",
    "example": "Until the 1950s, Tibetans disposed of their dead by taking the body up a hill, chopping it into little pieces, and feeding the remains to the birdsEvery year, Americans [dispose] of 1.6 billion pens.\nUntil the 1950s, Tibetans [disposed] of their dead by taking the body up a hill, chopping it into little pieces, and feeding the remains to the birds.\nNuclear power plants produce a lot of dangerous waste that they continually need to [dispose] of.\nWe didn't use [disposable] diapers for our babies; we used washable cotton diapers instead.\nI forgot my camera when I went on holiday, so I bought a [disposable] one.\nNo one brought any utensils to the class picnic, so I bought a package of [disposable] cutlery.",
    "image_url": null,
    "audio_tts_text": "dispose",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "dynamic",
    "part_of_speech": "/daɪˈnæmɪk/",
    "phonetic": "",
    "definition": "relating to forces that produce movement",
    "example": "You should try to change the format of your presentation to be a bit more dynamicAnna is a very [dynamic] teacher, and the students love her classes.\nYou should try to change the format of your presentation to be a bit more [dynamic].\nJames is just the sort of motivated, [dynamic] person we need on our sales team.\nThe [dynamic] economy of the U. S. is the envy of the world.\nPeople in this generation need to be able to adapt to change quickly because of the [dynamic] nature of technological change in modern society.\nFamily [dynamics] in my culture have changed considerably over the last generation as women have begun to enter the workforce.",
    "image_url": null,
    "audio_tts_text": "dynamic",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "eliminate",
    "part_of_speech": "/ɪˈlɪməˌneɪt/",
    "phonetic": "",
    "definition": "completely get rid of something or someone",
    "example": "The Brazilian team will be eliminated from the World Cup competition if they lose tomorrow's gameThe government has been cutting budgets in various departments in an effort to [eliminate] the deficit.\nThe Brazilian team will be [eliminated] from the World Cup competition if they lose tomorrow's game.\nAndr- Agassi faces [elimination] in the first round of Wimbledon if he loses this match.\nAlthough women and men are supposed to be equal, it will be a difficult task to entirely [eliminate] sexual discrimination from society.\nYou need to [eliminate] foods high in cholesterol if you want to reduce your chance of a heart attack.\nThe French team was [eliminated] from competition with their loss to the Koreans in the semi-finals.",
    "image_url": null,
    "audio_tts_text": "eliminate",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "empirical",
    "part_of_speech": "/ˌɛmˈpɪrɪkəl/",
    "phonetic": "",
    "definition": "based on scientific method or practical example",
    "example": "There is little empirical evidence at this point to support his theoriesA wealth of [empirical] evidence has been found to support his hypothesis.\nThere is little [empirical] evidence at this point to support his theories.\nThey have based their hypothesis on [empirically]-based research done at Cambridge University.\nWe do not have sufficient [empirical] evidence to let us draw any specific conclusions.\nThe [empirical] evidence in support of their theories is overwhelming.\nThe [empirical] support for their hypothesis was done at a number of different European institutions.",
    "image_url": null,
    "audio_tts_text": "empirical",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "equip",
    "part_of_speech": "/ɪkˈwɪp/",
    "phonetic": "",
    "definition": "things that are used for a particular activity",
    "example": "Most new cars built today come equipped with airbagsHockey is an expensive sport because children need a lot of [equipment] to play it.\nMost new cars built today come [equipped] with airbags.\nIt took us a couple of days to properly [equip] ourselves for the hike.\nHe is saving up to buy himself some new football [equipment].\nThe students were all [equipped] with pencils, erasers and calculators for the test.\nSomeone has been stealing office [equipment] over the last couple of months.",
    "image_url": null,
    "audio_tts_text": "equip",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "extract",
    "part_of_speech": "/ˈɛkˌstrækt/",
    "phonetic": "",
    "definition": "remove something",
    "example": "Citric acid which is extracted from fruits such as oranges and lemons can be used to make powerful cleaning productsMy tooth was totally decayed, so my dentist decided to [extract] it.\nCitric acid which is [extracted] from fruits such as oranges and lemons can be used to make powerful cleaning products.\nEmily is working on a research project studying the genes of DNA [extracted] from fruit flies.\nIn the old days of dentistry, tooth [extractions] were done without the benefit of proper painkilling medication.\nToo many large corporations [extract] incredible profits from factories producing goods in the Third World, where workers are paid as little as $2.00 a day.\nThe police were able to [extract] enough information from one of the boys arrested to formally charge the leader of the gang.",
    "image_url": null,
    "audio_tts_text": "extract",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "file",
    "part_of_speech": "/faɪl/",
    "phonetic": "",
    "definition": "a set of papers containing information about a particular person or thing",
    "example": "Could you please file these documents for me?We will put your resum- in our files, and if anything comes up, we'll give you a callThe dentist is going to [file] her tooth down because it is too sharp.\nCould you please [file] these documents for me?\nWe will put your resum- in our [files], and if anything comes up, we'll give you a call.\nMy computer crashed, and I lost a bunch of important [files].\nThe journalist [filed] his report, and then went home.\nThere is nothing in his [file] to show that he has had any previous conflicts with the administration.",
    "image_url": null,
    "audio_tts_text": "file",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "finite",
    "part_of_speech": "/ˈfaɪˌnaɪt/",
    "phonetic": "",
    "definition": "having an end or limit",
    "example": "We have only a finite amount of time to work on this, so we'd better get startedOur oil and gas reserves are [finite], so we must take steps to develop alternative energy sources.\nWe have only a [finite] amount of time to work on this, so we'd better get started.\nThe [finite] resources we have at hand must be divided amongst a number of different projects.\nThere are a [finite] number of possibilities which can be arrived at.\nThe funds for our publicity campaign are [finite], so we have to use the money well.\nIn English grammar, a simple sentence consists of a subject and a [finite] verb.",
    "image_url": null,
    "audio_tts_text": "finite",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "foundation",
    "part_of_speech": "/faʊnˈdeɪʃən/",
    "phonetic": "",
    "definition": "basic belief or idea that something is based on",
    "example": "Taiwan was founded by Sun Yat-SenA sincere desire to help our customers has always been the [foundation] of our business philosophy.\nTaiwan was [founded] by Sun Yat-Sen.\nMy grandfather helped [found] this company over 75 years ago.\nParticipation by the citizenry is the [foundation] of democracy.\nThe bomb blast shook the [foundations] of the government building.\nTheir marriage has a solid [foundation] because they communicate honestly and openly with one another.",
    "image_url": null,
    "audio_tts_text": "foundation",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "globe",
    "part_of_speech": "/gloʊb/",
    "phonetic": "",
    "definition": "the world",
    "example": "There is a popular expression which says that to change the world for the better, you should think globally, and act locallyThe Internet is a [global] communications network.\nThere is a popular expression which says that to change the world for the better, you should think [globally], and act locally.\nAn increase in smog throughout the world is believed to be responsible for [global] warming.\nHer great-grandfather was a writer who explored the [globe], and wrote a number of articles about his experiences for the major newspapers of his day.\nThe development of the Internet has created a [global] marketplace for products.\nSome clusters of stars are shaped like a [globe], while others are open and uncrowded.",
    "image_url": null,
    "audio_tts_text": "globe",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "grade",
    "part_of_speech": "/greɪd/",
    "phonetic": "",
    "definition": "level of quality or importance",
    "example": "My daughter always gets good grades at school, but my son's marks are usually pretty averageThe [grade] six class went on a three-day camping trip to Goldstream Park.\nMy daughter always gets good [grades] at school, but my son's marks are usually pretty average.\nThe principal has called an assembly for [grade] twelve students at noon to discuss plans for the graduation party.\nIt is important to have at least a [grade] 12 education if you want to get a good job.\nTobacco leaves are [graded] by factors such as color, size, and position on the stem because lower leaves have less nicotine.\nI'm pretty happy about my [grades] even if I did get a lower mark than expected in history.",
    "image_url": null,
    "audio_tts_text": "grade",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "guarantee",
    "part_of_speech": "/ˌgɛrənˈti/",
    "phonetic": "",
    "definition": "promise that something will happen or will be done",
    "example": "A decrease in interest rates does not guarantee an increase in housing sales, especially if unemployment is highYou'll love this movie, I [guarantee] it!\nWe [guarantee] that if you're not completely satisfied with our product, you'll get your money back, no questions asked.\nA decrease in interest rates does not [guarantee] an increase in housing sales, especially if unemployment is high.\nOur products come with a 30-day [guarantee]; if you're not completely satisfied, we'll give you your money back.\nI won't be late this time, I [guarantee] it.\nA good job is almost [guaranteed] once you finish this computer course.",
    "image_url": null,
    "audio_tts_text": "guarantee",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "hierarchy",
    "part_of_speech": "/ˈhaɪˌrɑrki/",
    "phonetic": "",
    "definition": "organisation in which people are arranged in ranks of importance",
    "example": "The church hierarchy seems to be against the progressive notions of many of its followersThe culture of my country is based upon a [hierarchy], with the King, father, and teacher at the top.\nThe church [hierarchy] seems to be against the progressive notions of many of its followers.\nVery few women have been able to penetrate the male-dominated [hierarchy] of most large corporations.\nThese animals have a social [hierarchy] which is marked by the presence of a dominant male which gets to mate with the majority of the females.\nAbraham Maslow defined a [hierarchy] of needs which motivate man's behavior.\nThe [hierarchical] notions of the traditional culture clash with the democratic principles of increasing numbers of the population.",
    "image_url": null,
    "audio_tts_text": "hierarchy",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "identical",
    "part_of_speech": "/aɪˈdɛntɪkəl/",
    "phonetic": "",
    "definition": "exactly the same",
    "example": "A nylon thread is stronger than a steel wire of identical weight[Identical] twins develop from the equal division of a fertilized egg.\nA nylon thread is stronger than a steel wire of [identical] weight.\nThey live in a housing development where all the homes look [identical].\nThe bridesmaids wore [identical] pink and green dresses.\nThe bicycle he bought was [identical] to that used by the winner of the Tour de France.\nWhen they first started out, the Beatles dressed [identically] in gray suits and ties.",
    "image_url": null,
    "audio_tts_text": "identical",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "ideology",
    "part_of_speech": "/ˌaɪdiˈɑləʤi/",
    "phonetic": "",
    "definition": "based on a particular set of words or ideas",
    "example": "North Korea has traditionally followed the ideology of the Soviet Union in its form of communismHis belief in communist [ideology] has suffered somewhat with the collapse of the regimes of Eastern Europe.\nNorth Korea has traditionally followed the [ideology] of the Soviet Union in its form of communism.\nThe [ideological] differences in the party have resulted in divisions that may actually result in an eventual split.\nWe share the same basic political philosophy even though we have some [ideological] differences.\nCapitalist [ideology] does not necessarily have to mean that the poor are left entirely on their own.\n[Ideological] differences within the party have grown substantially since their loss in the recent election.",
    "image_url": null,
    "audio_tts_text": "ideology",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "infer",
    "part_of_speech": "/ˌɪnˈfər/",
    "phonetic": "",
    "definition": "decide that particular facts must be true because of other information that you already have",
    "example": "We inferred from the negative comments she had made that the project would be canceledThey were able to [infer] from her sad look that she didn't get the job.\nWe [inferred] from the negative comments she had made that the project would be canceled.\nPeople try to [infer] all kinds of things from my writing, but most of what they say is total nonsense.\nI think that we can [infer] from the fact that both parents are obese, that the child will also have a weight problem.\nThe recorded dialog is followed by a number of comprehension questions, including some [inference] questions.\nWe [inferred] from the fact that Jonathon didn't answer when asked if he had cheated on the test, that in fact he had.",
    "image_url": null,
    "audio_tts_text": "infer",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "innovate",
    "part_of_speech": "/ˈɪnəˌveɪt/",
    "phonetic": "",
    "definition": "a new idea, method, etc. that is used for the first time",
    "example": "Bill Gates' continued efforts to innovate and change have helped to keep Microsoft at the top of the computer worldHe designed an [innovative] new computer program which has been sold to a company which makes computer games.\nBill Gates' continued efforts to [innovate] and change have helped to keep Microsoft at the top of the computer world.\nThe accompaniment of a string quartet to the Beatles' song Yesterday was considered a real musical [innovation] in its time.\nRecent [innovations] in video technology, such as DVDs, have resulted in a much higher quality of picture on the home television screen.\nAndy Warhol was a highly [innovative] artist in his time.\nThe [innovative] design of the iMac was successful in dramatically increasing sales of Apple Computers.",
    "image_url": null,
    "audio_tts_text": "innovate",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "insert",
    "part_of_speech": "/ˌɪnˈsərt/",
    "phonetic": "",
    "definition": "put something inside or into something",
    "example": "Some dirty little brat on the bus had inserted his finger in his nose to the second joint, and was busy digging around in it for about 10 minutesYou must [insert] twenty-five cents before dialing.\nSome dirty little brat on the bus had [inserted] his finger in his nose to the second joint, and was busy digging around in it for about 10 minutes.\nIn order to get an accurate reading of your temperature, you should close your mouth for a minute or so before [inserting] the thermometer.\nThe membership voted to [insert] a clause which stated that a simple majority of 51% will be sufficient in the future.\nHenderson e-mailed a couple of items to me for [insertion] in tomorrow's agenda for our management meeting.\nI hate those perfumed [inserts] that they put in fashion magazines nowadays.",
    "image_url": null,
    "audio_tts_text": "insert",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "intervene",
    "part_of_speech": "/ˌɪntərˈvin/",
    "phonetic": "",
    "definition": "do something to try to stop an argument, war, etc",
    "example": "The government has so far refused to intervene in the transit strikePolice [intervened] in the demonstration when it began to get violent.\nThe government has so far refused to [intervene] in the transit strike.\nWe spent the [intervening] time between our flights looking over our maps, and planning our holiday.\nMilitary [intervention] by the United States now seems inevitable.\nThe [intervention] by the U.S.S.R. in the internal affairs of the country was condemned internationally.\nThe public is calling for the government to [intervene] in the month-long strike by health care workers.",
    "image_url": null,
    "audio_tts_text": "intervene",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "isolate",
    "part_of_speech": "/ˈaɪsəˌleɪt/",
    "phonetic": "",
    "definition": "make or keep one person separate from others",
    "example": "The victims were put in isolation to keep the other patients from being exposed to the diseaseHe lives in an [isolated] region of the state, and he doesn't really care about the social problems of the big cities.\nThe victims were put in [isolation] to keep the other patients from being exposed to the disease.\nThe U.N. is hoping that by [isolating] the country, pressure can be brought on the leader of the military junta to re-establish democratic rule.\nIn the past, people with serious illnesses were [isolated] within their communities in order to avoid infecting others.\nShe feels very [isolated] at work because she doesn't speak English very well and can't communicate with her co-workers.\nHe injured himself while hiking in an [isolated] area of the state, and died because he couldn't get the proper medical care in time.",
    "image_url": null,
    "audio_tts_text": "isolate",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "media",
    "part_of_speech": "/ˈmidiə/",
    "phonetic": "",
    "definition": "television radio and newspapers",
    "example": "The government has firm control of the media, so it is difficult to know what is really happening in that countryOur advertising campaign will exploit the various [media], including television, radio, newspapers, billboards and the Internet.\nThe government has firm control of the [media], so it is difficult to know what is really happening in that country.\nShe likes to mix different [media], such as paint, plastic and sound in her art works.\nThe [media] coverage of the Olympics was very extensive.\nSocial issues receive very little coverage in the right-wing [media].\nSome people feel that coverage of violent crimes in the [media] often results in further crimes by those who wish to imitate what they see.",
    "image_url": null,
    "audio_tts_text": "media",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "mode",
    "part_of_speech": "/moʊd/",
    "phonetic": "",
    "definition": "a particular way of behaving, living or doing something",
    "example": "Marly's portable CD player has three different modes he can choose from when listening to musicMy computer has gone into safe [mode], so I'm going to reboot it.\nMarly's portable CD player has three different [modes] he can choose from when listening to music.\nI like to use my camera in the manual [mode] because it allows me to be a bit more creative.\nYou can play the game on-line in multi-user [mode], which allows you to play against friends, or even people you don't even know.\nPlanes are her usual [mode] of travel, but she said she decided to take the train so that she could see a bit more of the country.\nThe [mode] of production in the factory is a little outdated and inefficient.",
    "image_url": null,
    "audio_tts_text": "mode",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "paradigm",
    "part_of_speech": "/ˈpɛrəˌdaɪm/",
    "phonetic": "",
    "definition": "a typical example or pattern of something",
    "example": "Microsoft has become the paradigm of the computer companies of the futureThere has been a major [paradigm] shift in American society since 9/11.\nMicrosoft has become the [paradigm] of the computer companies of the future.\nAccording to Thomas Kuhn, procedural [paradigms] control our study of the natural world during periods between scientific revolutions.\nSong-sharing software has created a new [paradigm] wherein artists and music companies need to find a way to get paid for music which is downloaded from the Internet.\nA computer has become a common [paradigm] for the functioning of the human brain.\nThe [paradigm] on drinking and driving has changed dramatically over the past 30 years, in that it is no longer socially tolerated.",
    "image_url": null,
    "audio_tts_text": "paradigm",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "phenomenon",
    "part_of_speech": "/fəˈnɑməˌnɑn/",
    "phonetic": "",
    "definition": "something that happens or exists, especially something that is unusual or difficult to understand",
    "example": "There has been a phenomenal increase in the number of homes with personal computers in the last few yearsThe Northern Lights are a fascinating [phenomenon] which attract viewers from around the world.\nThere has been a [phenomenal] increase in the number of homes with personal computers in the last few years.\nEinstein once asked: How on earth are you ever going to explain in terms of chemistry and physics so important a biological [phenomenon] as first love?\nSinger Bette Midler once asked, If sex is such a natural [phenomenon], how come there are so many books on how to do it?\nScience does not yet have all the answers to explain the [phenomenon] of black holes in space.\nApparently, there is a new fashion [phenomenon] in the U.S. - designer bullet-proof clothing.",
    "image_url": null,
    "audio_tts_text": "phenomenon",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "priority",
    "part_of_speech": "/praɪˈɔrəti/",
    "phonetic": "",
    "definition": "the thing that you think is most important and should be dealt with first",
    "example": "You have a lot of different things to do in this job, so it is important to prioritize your tasks to make sure the most important things are done firstI don't like to work overtime because my number one [priority] in life is to spend time with my children.\nYou have a lot of different things to do in this job, so it is important to [prioritize] your tasks to make sure the most important things are done first.\nGenerally, my [priorities] in life are first my family, and second my work.\nMy roommate has different [priorities] than me. He doesn't care if the apartment gets really dirty, but it really bugs me.\nThe main [priority] of this government is to get the economy back in good shape.\nOur school gives [priority] to recognizing and encouraging the skills of each individual child.",
    "image_url": null,
    "audio_tts_text": "priority",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "prohibit",
    "part_of_speech": "/proʊˈhɪbət/",
    "phonetic": "",
    "definition": "have a law that stops people doing things",
    "example": "Many gangsters became rich in North America by selling alcohol during prohibitionOur city council has enacted a new bylaw which [prohibits] smoking in all public buildings.\nMany gangsters became rich in North America by selling alcohol during [prohibition].\nBeach fires are [prohibited] during the summer months due to the fire hazard.\nDriving at night is [prohibited] for people with certain vision problems.\nThe cost of houses in this city has become [prohibitive] in the last few years.\nStudents at the Christian college are [prohibited] from smoking, drinking, and pre-marital sex.",
    "image_url": null,
    "audio_tts_text": "prohibit",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "publication",
    "part_of_speech": "/ˌpəblɪˈkeɪʃən/",
    "phonetic": "",
    "definition": "a book, magazine etc, that is printed and made available for people to buy",
    "example": "The Vatican's economy is supported financially by contributions from Roman Catholics throughout the world, the sale of postage stamps and tourist souvenirs, fees for admission to museums, and the sale of publicationsThe recent [publication] of his newest book has certainly improved his reputation in the university.\nThe Vatican's economy is supported financially by contributions from Roman Catholics throughout the world, the sale of postage stamps and tourist souvenirs, fees for admission to museums, and the sale of [publications].\nAuthor Edgar Allan Poe invented the detective story with the [publication] of his story The Murders in the Rue Morgue.\nAuthor Stephen King's [publication] of his novel as a serialization on the Internet was a miserable failure.\n[Publications] with instructions for playing musical instruments began to appear in Europe by the sixteenth century.\nHis book is in the final process of being edited and should be ready for [publication] within a month or so.",
    "image_url": null,
    "audio_tts_text": "publication",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "quote",
    "part_of_speech": "/kwoʊt/",
    "phonetic": "",
    "definition": "repeat the words that someone else has written",
    "example": "Boris always tries to impress the girls with quotations from Shakespeare's sonnetsThe mayor was [quoted] in the newspaper as being against the proposal.\nBoris always tries to impress the girls with [quotations] from Shakespeare's sonnets.\nMy high school teacher always tried to inspire and encourage us by writing interesting [quotations] from important figures throughout history on the blackboard.\nAny [quotations] given in your essay must be properly identified with footnotes.\nThe President was [quoted] as saying that the peace talks were going very well.\nI began my speech on human rights with a [quotation] from Martin Luther King, Jr.",
    "image_url": null,
    "audio_tts_text": "quote",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "release",
    "part_of_speech": "/riˈlis/",
    "phonetic": "",
    "definition": "let someone go free after keeping them as a prisoner",
    "example": "Martin Luther King observed that hatred paralyzes life, whereas love releases itHe was sentenced to 10 years in prison, but was [released] after 7 years for good behavior.\nMartin Luther King observed that hatred paralyzes life, whereas love [releases] it.\nThe government has just [released] a statement saying they will do everything to cooperate during the investigation into corruption.\nThe British punk band is holding a party to celebrate the [release] of their newest CD.\nThe Cuban government announced today the [release] of over 100 political prisoners.\nA black bear was captured in the city, and later [released] in a forested area about 100 miles from here.",
    "image_url": null,
    "audio_tts_text": "release",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "reverse",
    "part_of_speech": "/rɪˈvərs/",
    "phonetic": "",
    "definition": "change something, such as a decision or way of doing something, so that it is the opposite of what it was before",
    "example": "Korea's strong economic growth this past year has been a welcome reversal of the downward trend of the past few yearsI didn't realize the car was in [reverse], and I accidentally backed into the wall.\nKorea's strong economic growth this past year has been a welcome [reversal] of the downward trend of the past few years.\nIn sentences using the passive voice, the normal word order is [reversed], and the sentence starts with the object instead of the subject.\nThe seasons are [reversed] in the southern half of the Earth.\nIf you try to get someone to do something by forcing them, it generally has the [reverse] effect, and actually makes it less likely that they will do what you want.\nSomeone told me that if you play that record in [reverse], you can hear a secret message.",
    "image_url": null,
    "audio_tts_text": "reverse",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "simulate",
    "part_of_speech": "/ˈsɪmjəˌleɪt/",
    "phonetic": "",
    "definition": "something you do in order to practise what you would do in a real situation",
    "example": "Warning: This movie contains scenes of simulated sexWind tunnels [simulate] the conditions a vehicle will encounter when it moves through the air.\nWarning: This movie contains scenes of [simulated] sex.\nUsing virtual reality, doctors can experiment with new procedures on [simulated] patients.\nIn the famous shower scene in the Alfred Hitchcock movie Psycho, chocolate syrup was used to [simulate] blood.\nThe government staged a [simulated] disaster scene in order to test the readiness of emergency personnel and procedures.\nPilots are trained using a computer-based [simulated] flight program.",
    "image_url": null,
    "audio_tts_text": "simulate",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "sole",
    "part_of_speech": "/soʊl/",
    "phonetic": "",
    "definition": "the only one",
    "example": "There are over 200 satellites orbiting earth solely for the purpose of private communications services, such as pagers, telephones, and computersThe [sole] reason Jason came to the party was to hit on your roommate.\nThere are over 200 satellites orbiting earth [solely] for the purpose of private communications services, such as pagers, telephones, and computers.\nIn 1954, Howard Hughes became the first individual ever to be the [sole] owner of a major motion picture company.\nThe people of California are voting today on a proposition which would make English the [sole] official language of that state.\nToo many people forget entirely about nutrition, and choose their food [solely] on the basis of how good it tastes.\nHarrisons' is the [sole] distributor in our area, so we have to buy from them whether we want to or not.",
    "image_url": null,
    "audio_tts_text": "sole",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "somewhat",
    "part_of_speech": "/ˈsəmˈwət/",
    "phonetic": "",
    "definition": "more than a little but not very",
    "example": "We left home somewhat later than we intended because it took a while to eat breakfastGerry is [somewhat] taller than his brother.\nWe left home [somewhat] later than we intended because it took a while to eat breakfast.\nWe were [somewhat] disappointed with the movie.\nThe weather in Victoria is [somewhat] milder than that of Nanaimo.\nThe Asian economies have improved [somewhat] in the last few months.\nShe is [somewhat] older than her husband even though she looks younger.",
    "image_url": null,
    "audio_tts_text": "somewhat",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "submit",
    "part_of_speech": "/səbˈmɪt/",
    "phonetic": "",
    "definition": "formally send something to someone in writing for them to consider",
    "example": "All travel expenses must be submitted within five days in order for you to receive your refundThe essay must be [submitted] by the end of the month.\nAll travel expenses must be [submitted] within five days in order for you to receive your refund.\nThe Finance Minister has [submitted] his resignation for personal reasons.\nIf we [submit] to the demands of the administration now, they will only ask for more next time.\nThe dog is very [submissive], and will roll on its back when another dog threatens it.\nChildren who are mistreated at home often become very [submissive] before authority.",
    "image_url": null,
    "audio_tts_text": "submit",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "successor",
    "part_of_speech": "/səkˈsɛsər/",
    "phonetic": "",
    "definition": "the person who has someone's job after they leave",
    "example": "The university is seeking a [successor] to its vice chancellor, who retires this spring.\nThis range of computers is very fast, but their [successors] will be even faster.",
    "image_url": null,
    "audio_tts_text": "successor",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "survive",
    "part_of_speech": "/sərˈvaɪv/",
    "phonetic": "",
    "definition": "continue to live after an accident, illness etc.",
    "example": "Searchers are still looking for survivors of the passenger jet that crashed into the Pacific Ocean near hereShe [survived] a car accident in which both her parents were killed.\nSearchers are still looking for [survivors] of the passenger jet that crashed into the Pacific Ocean near here.\nShe had to take a short course in [survival] techniques before going on the 2-week hike.\nHe [survived] in the jungle for three months by himself.\nI go mountain bike riding every Sunday, and if I [survive], I should become pretty skilled over time.\nAll soldiers get [survival] training in the army.",
    "image_url": null,
    "audio_tts_text": "survive",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "thesis",
    "part_of_speech": "/ˈθiˌsɪs/",
    "phonetic": "",
    "definition": "a long piece of writing that you do for a university degree",
    "example": "He did his doctoral thesis on the marriage customs of slaves living in ancient RomeHe did an analysis of the way children learn language for his Master's [thesis].\nHe did his doctoral [thesis] on the marriage customs of slaves living in ancient Rome.\nI figure that it will take me three more months to finish my [thesis].\nGreg is defending his [thesis] this Thursday.\nThe [thesis] of this paper is that vocabulary is the most important factor in second language learning.\nThe [thesis] was dismissed after experiments failed to reproduce the original results claimed by the author of the study.",
    "image_url": null,
    "audio_tts_text": "thesis",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "topic",
    "part_of_speech": "/ˈtɑpɪk/",
    "phonetic": "",
    "definition": "a subject that people talk or write about",
    "example": "The better your English language skills, the more you are able to talk about difficult topicsWe have discussed a lot of different [topics] in this class.\nThe better your English language skills, the more you are able to talk about difficult [topics].\nA proper summary of an article does not include one's personal opinion on the [topic].\nThe website covers [topics] such as water safety and basic first aid.\nCloning and genetics are very [topical] issues these days.\nThe most popular [topic] of public speakers is motivation.",
    "image_url": null,
    "audio_tts_text": "topic",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "transmit",
    "part_of_speech": "/trænzˈmɪt/",
    "phonetic": "",
    "definition": "to send out radio signals for radio or television",
    "example": "The concert was transmitted by satellite to over 100 different countriesOne way that AIDS is [transmitted] is through unprotected sex.\nThe concert was [transmitted] by satellite to over 100 different countries.\nIt is not true that mosquitoes can [transmit] AIDS to people.\nCold germs can be [transmitted] by shaking hands after touching your nose or mouth.\nThe [transmission] of computer data along phone lines has been greatly improved by the use of fiber-optics.\nThe [transmission] of certain sexually-transmitted diseases can be greatly reduced through the use of condoms.",
    "image_url": null,
    "audio_tts_text": "transmit",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "ultimate",
    "part_of_speech": "/ˈəltəmət/",
    "phonetic": "",
    "definition": "the final and most important thing",
    "example": "The ultimate goal of this course is to make you fluent in EnglishVisiting the wreck of the Titanic on the ocean floor is the [ultimate] deep sea diving adventure.\nThe [ultimate] goal of this course is to make you fluent in English.\nIn my opinion, the death penalty is the [ultimate] abuse of human rights.\nTackling Mount Everest is the [ultimate] challenge for the elite mountain climber.\nHe is trying to get a job as a salesman for a start, but [ultimately] he would like to get into management.\nThe boss gave him an [ultimatum]; quit drinking or be fired.",
    "image_url": null,
    "audio_tts_text": "ultimate",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "unique",
    "part_of_speech": "/juˈnik/",
    "phonetic": "",
    "definition": "the only one of its kind; often very good or special",
    "example": "Every animal and plant is uniquely adapted to the environment in which it is found living naturallyThe platypus is a [unique] animal; a mammal which lays eggs, and has a duckbill and a beaver tail.\nEvery animal and plant is [uniquely] adapted to the environment in which it is found living naturally.\nApart from one or two exceptions, marsupials are [unique] to Australia.\nHer impressive skills, excellent education, and vast experience make her [uniquely] suited to the job.\nTouring the small villages of Vietnam by bicycle was a [unique] experience.\nMany of the different aboriginal groups in North America speak their own [unique] language.",
    "image_url": null,
    "audio_tts_text": "unique",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "visible",
    "part_of_speech": "/ˈvɪzəbəl/",
    "phonetic": "",
    "definition": "something that can be seen or noticed",
    "example": "Discrimination against visible minorities exists in every cultureMany car drivers in Sweden turn on their headlights during the day in order to be more [visible] to other drivers.\nDiscrimination against [visible] minorities exists in every culture.\n[Visibility] was poor during the snowstorm, so traffic was proceeding very slowly.\nThe ocean is just barely [visible] from our house.\nThe child was making a [visible] effort to keep from crying after being knocked down by a bully.\nI wear a bright green windbreaker while bicycling because it makes me highly [visible] to car drivers.",
    "image_url": null,
    "audio_tts_text": "visible",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "voluntary",
    "part_of_speech": "/ˈvɑləntɛri/",
    "phonetic": "",
    "definition": "working without being paid",
    "example": "He's a member of the volunteer fire department, so he has to carry a cell phone with him at all timesShe does [volunteer] work with mentally-handicapped children at the hospital.\nHe's a member of the [volunteer] fire department, so he has to carry a cell phone with him at all times.\nWe need a couple of people to help us clean up the gymnasium after the party. Are there any [volunteers]?\nMy grandfather [volunteered] to serve in the army in the First World War.\nMy neighbor works as a [volunteer] driving old people to the doctor or the hospital when they need it.\n[Volunteering] is a good way to use your English, and to meet and help people here in town.",
    "image_url": null,
    "audio_tts_text": "voluntary",
    "audio_lang": "en-US",
    "display_order": 59
  }
]